<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609361844364' stop='1609361849496'>
    <name>Cars filtering: Filter by selecting a MIN price from MonthlyPrice filters</name>
    <title>Cars filtering: Filter by selecting a MIN price from MonthlyPrice filters</title>
    <test-cases>
        <test-case start='1609361844364' status='passed' stop='1609361844364'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609361844365' status='passed' stop='1609361845795'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361844365' status='passed' stop='1609361845795'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='d903d98c-af37-47b2-b92e-b0607f6925b8-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361845795' status='passed' stop='1609361849466'>
            <name>When the user search a MIN price of cars</name>
            <title>When the user search a MIN price of cars</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361845795' status='passed' stop='1609361845814'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='4c8aca32-8732-4f22-ae7f-95b6a5c039d8-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='f48095c0-e134-425f-8a9f-8940661b650b-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361845816' status='passed' stop='1609361846161'>
                    <name>POST /session/:sessionId/element/3d3d469c-e197-49db-bd8a-325ad11054b8/click</name>
                    <title>POST /session/:sessionId/element/3d3d469c-e197-49db-bd8a-325ad11054b8/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361846161' status='passed' stop='1609361846175'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='e951fc2a-7886-46af-b1a5-1bda2cd68b3d-attachment.json' type='application/json' size='80'/>
                        <attachment title='Response' source='5853694e-0163-438a-b240-223f3d4c09cd-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361846177' status='passed' stop='1609361846202'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='84d5d002-bb49-40e5-aee8-98200ee89c62-attachment.json' type='application/json' size='80'/>
                        <attachment title='Response' source='0bd5e58d-bdd3-4151-9781-5d57692b7904-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361846204' status='passed' stop='1609361846214'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='411046a6-0840-4b4e-9ecc-4b4ee63d551c-attachment.json' type='application/json' size='158'/>
                        <attachment title='Response' source='dc4247d1-8ec6-41fc-85d1-3e8b2f3c642d-attachment.json' type='application/json' size='34'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361846214' status='passed' stop='1609361846226'>
                    <name>GET /session/:sessionId/element/7530cb3f-11f0-45c0-809e-7b9e70844632/rect</name>
                    <title>GET /session/:sessionId/element/7530cb3f-11f0-45c0-809e-7b9e70844632/rect</title>
                    <attachments>
                        <attachment title='Response' source='de429a8c-176c-4a87-9a71-587c42048dfd-attachment.json' type='application/json' size='63'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361846226' status='passed' stop='1609361846238'>
                    <name>GET /session/:sessionId/element/8ddb00dc-9abf-4218-a41f-ea6eb20ec7f8/rect</name>
                    <title>GET /session/:sessionId/element/8ddb00dc-9abf-4218-a41f-ea6eb20ec7f8/rect</title>
                    <attachments>
                        <attachment title='Response' source='ec3e1683-3e90-436c-8334-6b0d0023761f-attachment.json' type='application/json' size='63'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361846238' status='passed' stop='1609361846966'>
                    <name>POST /session/:sessionId/actions</name>
                    <title>POST /session/:sessionId/actions</title>
                    <attachments>
                        <attachment title='Request' source='ddfa409a-e775-4042-ba58-5cdc7a803a4e-attachment.json' type='application/json' size='660'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361846966' status='passed' stop='1609361847292'>
                    <name>DELETE /session/:sessionId/actions</name>
                    <title>DELETE /session/:sessionId/actions</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361847292' status='passed' stop='1609361847404'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='1f2dee6a-dde2-4493-85c3-5aa782eb0c25-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='a7612a51-1f45-4cd8-92aa-86e46d7a0417-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361847405' status='passed' stop='1609361847461'>
                    <name>POST /session/:sessionId/element/1442d93f-6e83-4376-a95a-e28a5f928e63/click</name>
                    <title>POST /session/:sessionId/element/1442d93f-6e83-4376-a95a-e28a5f928e63/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361849466' status='passed' stop='1609361849496'>
            <name>Then results of related cars with MIN price are displayed</name>
            <title>Then results of related cars with MIN price are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361849466' status='passed' stop='1609361849480'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='e9c5d58e-b231-4f3a-a9cd-a2f0976c63ee-attachment.json' type='application/json' size='60'/>
                        <attachment title='Response' source='48c31973-baa2-448b-a722-83d78eaa5a7b-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361849481' status='passed' stop='1609361849496'>
                    <name>GET /session/:sessionId/element/ec74642a-1eaa-4fc0-955b-ff8fc623080c/text</name>
                    <title>GET /session/:sessionId/element/ec74642a-1eaa-4fc0-955b-ff8fc623080c/text</title>
                    <attachments>
                        <attachment title='Response' source='59e419ae-16e7-40bc-8ff9-68a084e722ec-attachment.json' type='application/json' size='19'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361849496' status='passed' stop='1609361849496'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>